﻿@import url(/includes/styles/main3.css);

/* Navigation menu overrides */
.Tabon, .Tab 
{
	min-width: 70px;
}

/* Diclaimer dialog */
#dialog-overlay {
 
    /* set it to fill the whil screen */
    width:100%; 
    height:100%;
     
    /* transparency for different browsers */
    filter:alpha(opacity=50); 
    -moz-opacity:0.5; 
    -khtml-opacity: 0.5; 
    opacity: 0.5; 
    background:#000; 
 
    /* make sure it appear behind the dialog box but above everything else */
    position:fixed; 
    top:0; left:0; 
    z-index:4999; 
 
    /* hide it by default */
    display:none;
}
 
#dialog-box {
     
    /* css3 drop shadow */
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
     
    /* css3 border radius */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
     
    background:#eee;
    /* styling of the dialog box, i have a fixed dimension for this demo */
    width:700px; 
     
    /* make sure it has the highest z-index */
    position:fixed; 
    z-index:5000; 
 
    /* hide it by default */
    display:none;
}
 
#dialog-box .dialog-content {
    /* style the content */
    text-align:left; 
    padding:10px; 
    margin:13px;
    color:#666; 
    font-family:arial;
    font-size:11px; 
}
 
a.button {
    /* styles for button */
    margin:10px auto 0 auto;
    text-align:center;
    display: block;
    width:50px;
    padding: 5px 10px 6px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    line-height: 1;
     
    /* button color */
    background-color: #e33100;
     
    /* css3 implementation :) */
    /* rounded corner */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
     
    /* drop shadow */
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
     
    /* text shaow */
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
    border-bottom: 1px solid rgba(0,0,0,0.25);
    position: relative;
    cursor: pointer;
     
}
 
a.button:hover {
    background-color: #c33100;  
}
 
/* extra styling */
#dialog-box .dialog-content p {
    font-weight:700; margin:0;
}
 
#dialog-box .dialog-content ul {
    margin:10px 0 10px 20px; 
    padding:0; 
    height:50px;
}

/* Corp Blocks @Header */
#searchpanel
{
	left: 400px;
}

#Login
{
	left: 690px;
	width: inherit;
}

#Login a.H10
{
	width: 49px;
}

#Corp
{
	left:750px; 
	width:300px;
}
#Corp a.H10
{
	width: 90px;
	float: left;
}

#LangToggle a.H10
{
	width: 90px;
	float: left;
}

.tableMenuItem {
  background-position: -2px 2px;
  color: #333333;
  font-size: 12px;
  height: 17px;
  line-height: 15px;
  margin-top: 2px;
}

.component h2, .component th, .ms_titlebar_title h2 {
  font-size: 12px;
  font-weight: bold;
}

.footerlabel {
  color: #333333;
  font-size: 11px;
}

.advert {
  border: 1px solid #CECECE;
}

a.h_text:link, a.h_text:visited {
  font-size: 11px;
}

#Greeter {
  font-size: 13px;
}

.Input2 {
  font-size: 11px;
  font-weight: normal;
}

.cola_b2, .cola_a2 {
  width: 100%;
}

.LayerFatter {
  border-top: 0 solid #666666;
}

.ms_panel2 td {
    font-size: 11px;
}

/* Mini portfoilio */
.portfolioListDropdown {
    font-size: 11px;
}
.ms_panel2 span {
    font-size: 10px;
}
.ms_panel2 .gridHeaderText {
    font-size: 11px;
}
.ms_panel2 .msDataText a {
    font-size: 11px;
}
.ms_panel2 .msDataNumeric {
    font-size: 10px;
}
.ms_panel2 .gridHeaderNumeric {
    font-size: 11px;
}
.ms_panel2 .gridItem td {
    border-top: 1px solid #DEDEDE;
}
.ms_panel2 .msDataText, .ms_panel2 .msDataNumeric {
  padding-bottom: 4px;
  padding-top: 3px;
}

.newsItemRow1 .headline1 {
  font-size: 12px;
}

.ArticleLinks {
  font-size: 12px;
  line-height: 18px;
}

